@charset "utf-8";

/*txt-style*/
.txt_df1{color: #df1717;}
.txt_3a3{color: #3a3e49;}
.txt_fff{color: #fff;}

/*tit-style*/
.tit02{margin-bottom: 20px;font-size: 20px;font-weight: bold;color: #007ab7;}

/*box-style*/

/*btn-style*/
button{vertical-align: middle !important;}
.btn_center{clear: both;text-align: center;margin-top: 30px;margin-bottom: 30px;}
.btn_right{clear: both;float:right;text-align: center;margin-top: 30px;margin-bottom: 30px;}
.btn_center button{margin-right: 5px;}
.btn_center button:last-child{margin-right: 0;}

.btn45_223{display: inline-block;
    vertical-align: middle;width: 150px;height: 45px; line-height: 45px; border-radius: 3px;background-color: #22385e;color: #fff;font-size: 17px;padding: 0 0 2px 0;}
/* position:absolute;top:2px;right:30px; */

.btn45_line_3a3{display: inline-block;
    vertical-align: middle;width: 150px;height: 45px;border-radius: 3px;color: #3a3e49;font-size: 17px;padding: 0 0 2px 0;border: 1px solid #3a3e49;background-color: #fff; line-height: 45px;}
.btn35_2e8{display: inline-block;
    vertical-align: middle;height: 35px;border-radius: 3px;background-color: #2e8179;color: #fff;font-size: 17px;padding: 0 15px 2px 15px; line-height: 35px;}
.btn35_3a3{display: inline-block;
	vertical-align: middle;height: 35px;border-radius: 3px;background-color: #3a3e49;color: #fff;font-size: 17px;padding: 0 15px 2px 15px; line-height: 36px; color: #fff!important;}
.btn35_969{display: inline-block;
    vertical-align: middle;height: 36px;border-radius: 3px;background-color: #969799;color: #fff;font-size: 14px;padding: 0px 11px 2px 11px;line-height: 36px;}
.btn20_223{display: inline-block;vertical-align: middle;height: 20px;border-radius: 3px;background-color: #22385e;color: #fff !important;padding: 0px 14px 0px 14px;line-height: 20px;font-size: 11px;font-weight: bold;}
.btn20_line_223{display: inline-block;vertical-align: middle;height: 20px;border-radius: 3px;background-color: #fff;border: 1px solid #22385e;color: #22385e !important;padding: 0px 14px 0px 14px;line-height: 20px;font-size: 11px;font-weight: bold;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.btn35_line_3a3{display: inline-block;
    vertical-align: middle;height: 36px;border-radius: 3px;color: #3a3e49;font-size: 14px;padding: 0px 11px 2px 11px;border: 1px solid #3a3e49;background-color: #fff;line-height: 36px;}

.home{display: block;width: 15px;height: 15px;background: url(../../../../images/cyberline/rnd/cmm/icon/home.png) 50% 0 no-repeat;vertical-align: middle;}
.essential{display: inline-block;width: 15px;height: 15px;background: url(../../../../images/cyberline/rnd/cmm/icon/essential.png) 50% 36% no-repeat;vertical-align: middle;}

/*.btn45_223{width: 150px;height: 45px;border-radius: 3px;background-color: #22385e;color: #fff;font-size: 17px;padding: 0 0 2px 0;}
.btn30_75{width: 75px;height: 30px;border-radius: 3px;background-color: #22385e;color: #fff;font-size: 12px;padding: 0 0 2px 0;}
.btn45_line_3a3{width: 150px;height: 45px;border-radius: 3px;color: #3a3e49;font-size: 17px;padding: 0 0 2px 0;border: 1px solid #3a3e49;background-color: #fff;}
.btn35_2e8{height: 35px;border-radius: 3px;background-color: #2e8179;color: #fff;font-size: 17px;padding: 0 15px 2px 15px;}
.btn35_3a3{height: 36px;border-radius: 3px;background-color: #3a3e49;color: #fff;font-size: 14px;padding: 0px 11px 2px 11px;}
.btn35_969{height: 36px;border-radius: 3px;background-color: #969799;color: #fff;font-size: 14px;padding: 0px 11px 2px 11px;}
.btn35_line_3a3{height: 36px;border-radius: 3px;color: #3a3e49;font-size: 14px;padding: 0px 11px 2px 11px;border: 1px solid #3a3e49;background-color: #fff;}*/

/*.btn_gradient_black_27{display: inline-block;padding-right: 2px;line-height: 27px;background: url(../../../../images/cyberline/rnd/cmm/common/btn_common.png) 100% 0 no-repeat;color: #838383;font-size: 12px;}
.btn_gradient_black_27 strong, .btn_gradient_black_27 em{display: block;padding-left: 23px;padding-right: 19px;background: url(../../../../images/cyberline/rnd/cmm/common/btn_common.png) 0 0 no-repeat;font-family: 'Dotum';}*/

/*icon-style*/
.home{display: block;width: 15px;height: 15px;background: url(../../../../images/cyberline/rnd/cmm/icon/home.png) 50% 0 no-repeat;vertical-align: middle;}
.essential{display: inline-block;width: 15px;height: 15px;background: url(../../../../images/cyberline/rnd/cmm/icon/essential.png) 50% 36% no-repeat;vertical-align: middle;}

/*table-style*/
.board_topL li{float: left;margin-top: 16px;}
.board_topL li:first-child{margin-right: 15px;}
.board_topL li:last-child{margin-top: 0;}


.table_tit{overflow: hidden;margin-bottom: 9px;}
.title_left {float: left;margin-top: 18px;}

.tbl_list01{border-top: 2px solid #3a3e49;border-bottom: 1px solid #a7acb4;}
.tbl_list01 tr{border-bottom: 1px solid #e1e3e6;}
.tbl_list01 tr:last-child{border-bottom: 0;}
.tbl_list01 thead th{padding: 7px 15px;height: 40px;background-color: #edeff0;border-right: 1px solid #e1e3e6;}
.tbl_list01 tbody td{padding: 7px 9px;height: 40px;text-align: center;border-right: 1px solid #e1e3e6;}
.tbl_list01 tbody td:last-child{border-right: 0;}
.tbl_list01 tbody td a{font-weight: bold; color: #000;}

.tbl_list03{border-top: 2px solid #3a3e49;border-bottom: 1px solid #a7acb4;}
.tbl_list03 tr{border-bottom: 1px solid #e1e3e6;}
.tbl_list03 tr:last-child{border-bottom: 0;}
.tbl_list03 tbody th{padding: 7px 15px;height: 40px;background-color: #edeff0;border-right: 1px solid #e1e3e6;text-align: left;}
.tbl_list03 tbody td{padding: 7px 12px;height: 40px;text-align: left;border-right: 1px solid #e1e3e6;}
.tbl_list03 tbody td:last-child{}
.tbl_list03 label{margin-right: 7px;color: #000;font-weight: bold;}


.table_style01{border-top: 1px solid #22385e;}
.table_style01 tr{border-bottom: 1px solid #e1e3e6;}
.table_style01 th{padding: 7px 15px;text-align: left;border-right: 1px solid #e1e3e6;}
.table_style01 td{padding: 7px;border-right: 1px solid #e1e3e6;}
.table_style01 td:last-child{border-right: 0;}

.table_style02{border-top: 2px solid #3a3e49;border-bottom: 1px solid #a7acb4;}
.table_style02 tr{border-bottom: 1px solid #e1e3e6;}
.table_style02 tr:last-child{border-bottom: 0;}
.table_style02 thead th{padding: 7px 15px;height: 40px;background-color: #edeff0;border-right: 1px solid #e1e3e6;}
.table_style02 tbody td{padding: 7px 9px;height: 40px;text-align: center;border-right: 1px solid #e1e3e6;}
.table_style02 tbody td:last-child{border-right: 0;}

.table_style03{border-top: 1px solid #22385e;}
.table_style03 thead th{padding: 0 15px;height: 46px;background-color: #edeff0;text-align: left;border-right: 1px solid #bfbfbf;border-left: 1px solid #bfbfbf;border-bottom: 1px solid #bfbfbf;}
.table_style03 td{border-left: 1px solid #bfbfbf;border-bottom: 1px solid #bfbfbf;border-right: 1px solid #bfbfbf;}

.table_style04{border-top: 2px solid #3a3e49;border-bottom: 1px solid #a7acb4;}
.table_style04 tr{border-bottom: 1px solid #e1e3e6;}
.table_style04 tr:last-child{border-bottom: 0;}
.table_style04 tbody th{padding: 7px 15px;height: 40px;background-color: #edeff0;border-right: 1px solid #e1e3e6;text-align: left;}
.table_style04 tbody td{padding: 7px 12px;height: 40px;text-align: left;border-right: 1px solid #e1e3e6;}
.table_style04 tbody td:last-child{border-right: 0;}
.table_style04 label{margin-right: 7px;color: #000;font-weight: bold;}

.table_style06{border-top: 1px solid #22385e;}
.table_style06 tr{border-bottom: 1px solid #e1e3e6;}
.table_style06 th{padding: 5px 15px;text-align: center;border-right: 1px solid #e1e3e6;background-color: #edeff0;}
.table_style06 td{padding: 5px;text-align: center;border-right: 1px solid #e1e3e6;}
.table_style06 td:last-child{border-right: 0;}
/*ul-style*/


.paginate{clear: both;margin-top: 20px;margin-bottom: 20px;text-align: center;}
.paginate ul{display: inline-block;}
.paginate ul li{float: left;margin-right: 5px;}
.paginate ul li:last-child{margin-right: 0;}
.paginate ul li a{display: inline-block;width: 37px;padding: 8px 0;color: #0666;}
.paginate ul li a.pprev{display: inline-block;width: 31px;height: 15px;}
.paginate ul li a.prev{display: inline-block;width: 31px;height: 15px;}
.paginate ul li a.nnext{display: inline-block;width: 31px;height: 15px;}
.paginate ul li a.next{display: inline-block;width: 31px;height: 15px;}
.paginate ul li a:hover.pprev{display: inline-block;width: 31px;height: 15px;}
.paginate ul li a:hover.prev{display: inline-block;width: 31px;height: 15px;}
.paginate ul li a:hover.nnext{display: inline-block;width: 31px;height: 15px;}
.paginate ul li a:hover.next{display: inline-block;width: 31px;height: 15px;}
.paginate ul li a img{margin-top: -8px;}
a.paging_on{background-color: #df1717;color: #fff;}
a.paging_on{background-color: #df1717;color: #fff;}



.nice-radio input[type=radio]:not(old){width: 0;margin: 0;padding: 0;font-size: 1em;opacity: 0;}
.nice-radio > span.r {display: inline-block;width: 16px;height: 16px;margin-right: 5px;margin-bottom: 1px;border: 0.0625em solid #aaa;border-radius: 30px;background: transparent;vertical-align: bottom;background-color: #4133a0;}
.nice-radio input[type=radio]:not(old):checked + span.r > span {display: block;width: 6px;height: 6px;margin: 5px;border-radius: 0.5em;background:#fff;}



.btn38_pop{display: inline-block;vertical-align: middle;width: 100px;height: 38px;border-radius: 3px;background-color: #3a3e49;color: #fff;font-size: 17px;padding: 0 0 2px 0;}
.menual_area {position:absolute;top:55px;right:0;}
.menual_area a{margin-left: 3px;}
.menual_btn1 {width:28px;height:28px;cursor:pointer;text-decoration:none;display:inline-block; background:url(../../../../images/cyberline/rnd/cmm/btn/btn_menual1.jpg) no-repeat top left;}
.menual_btn1:hover {background:url(../../../../images/cyberline/rnd/cmm/btn/btn_menual1_on.jpg) no-repeat top left;}
.menual_btn2 {width:28px;height:28px;cursor:pointer;text-decoration:none;display:inline-block; background:url(../../../../images/cyberline/rnd/cmm/btn/btn_menual2.jpg) no-repeat top left;}
.menual_btn2:hover {background:url(../../../../images/cyberline/rnd/cmm/btn/btn_menual2_on.jpg) no-repeat top left;}
.menual_btn3 {width:28px;height:28px;cursor:pointer;text-decoration:none;display:inline-block; background:url(../../../../images/cyberline/rnd/cmm/btn/btn_menual3.jpg) no-repeat top left;}
.menual_btn3:hover {background:url(../../../../images/cyberline/rnd/cmm/btn/btn_menual3_on.jpg) no-repeat top left;}
.menual_wrap {position:relative;background:#f0f0f0;padding:25px 20px;border-top:1px solid #bdbdbd;border-bottom:1px solid #bdbdbd; display: none;}
.menual_list_close {position:absolute;width:17px;height:16px;top:15px;right:15px;background:url(../../../../images/cyberline/rnd/cmm/sub/btn_menu_close.png) no-repeat top left; cursor:pointer;}
.mb15 {margin-bottom:15px;}
.menual_list dt {color: #3a3e49;font-size: 16px;font-weight: bold; letter-spacing: -1px;padding-left: 12px;padding-bottom: 15px;background: url(../../../../images/cyberline/rnd/cmm/sub/bullet_dot.png) no-repeat 0 6px;}
.menual_list dd { padding-left: 20px; color: #3a3e49; font-size: 14px; letter-spacing: -1px; line-height: 13px; padding-bottom: 10px;}

.menual_tooltip {display:none; position:absolute;z-index:999;width: 230px;border-radius: 3px;background-color: #3a3e49;color: #fff;font-size: 12px;padding:12px;letter-spacing:-1px;line-height:20px;word-break:keep-all; }
.menual_tooltip_close {position:absolute;top:-5px;right:-5px;width:11px;height:11px;background:url(../../../../images/cyberline/rnd/cmm/sub/tooltip_close.png) no-repeat top left; cursor:pointer;}
.menual_tooltip_arrow {position:absolute;top:-15px;right:-2px;width:5px;height:3px;background:url(../../../../images/cyberline/rnd/cmm/sub/tooltip_arrow.png) no-repeat top left;}

.out_logout{display: inline-block;margin-left: 5px;color: #fff;background-color: #8a8a8a;font-size: 12px;font-weight: normal;padding: 3px 6px;border-radius: 3px;}

.input-text-cal,.input-text-cal-month {
    background: url(../../../../images/cyberline/rnd/cmm/btn/btn_date02.gif) right no-repeat;
    cursor: pointer;
}

.input-text-cal.main {
    background: url(../../../../images/cyberline/rnd/cmm/btn/btn_month.gif) right no-repeat;
    cursor: pointer;
}

.btn_group {display: inline-block;}
.btn_group a{float: left;}
.btn_group a:last-child{margin-left: -1px;}
.btn_white_gradient_left{display: inline-block;padding: 0 11px;height: 35px;line-height: 34px;background: url(../../../../images/cyberline/rnd/cmm/icon/gradient_bg.png) 0 15px repeat-x;border: 1px solid #bbbbbb;border-radius: 5px 0 0 5px;font-size: 14px;font-weight: bold;}
.btn_white_gradient_left:hover{background: url(../../../../images/cyberline/rnd/cmm/icon/gradient_bg.png) 0 -52px repeat-x;vertical-align: middle;}
.btn_white_gradient_right{display: inline-block;padding: 0 11px;height: 35px;line-height: 34px;background: url(../../../../images/cyberline/rnd/cmm/icon/gradient_bg.png) 0 15px repeat-x;border: 1px solid #bbbbbb;border-radius: 0 5px 5px 0;font-size: 14px;font-weight: bold;}
.btn_white_gradient_right:hover{background: url(../../../../images/cyberline/rnd/cmm/icon/gradient_bg.png) 0 -52px repeat-x;vertical-align: middle;}

.icon_up{display: inline-block;width: 14px;height: 13px;background: url(../../../../images/cyberline/rnd/cmm/icon/common_icon.png) -2px -3px no-repeat;}
.icon_down{display: inline-block;width: 14px;height: 13px;background: url(../../../../images/cyberline/rnd/cmm/icon/common_icon.png) -2px -34px no-repeat;}



/*팝업버튼*/
.login_wrap {width:1000px;margin:100px auto 0px auto;font-family:'nanum barun gothic';}
.login_logo {margin-bottom:20px;background:url(../../../../images/cyberline/rnd/cmm/sub/login_logo.png) no-repeat top left;height:45px;background-size: contain;}
.login_contant {border:1px solid #ddd;padding:70px 0 0 450px;background:#fff url(../../../../images/cyberline/rnd/cmm/sub/login_img.jpg) no-repeat top left;min-height:375px;box-sizing:border-box;}
.login_tit {font-size:30px;font-weight:bold;color:#111;margin-bottom:30px;}
.login_con {width:100%;overflow:hidden;}
.login_input {float:left;width:370px;}
.login_input input {width:360px;height:50px;border:1px solid #ddd;background:#f9f9f9;margin-bottom:10px;padding-left:60px;box-sizing:border-box;font-size:16px;color:#666;font-family:'nanum barun gothic';letter-spacing:0;}
.login_input input.login_id {background:url(../../../../images/cyberline/rnd/cmm/sub/login_id.png) no-repeat 20px 14px;}
.login_input input.login_pw {background:url(../../../../images/cyberline/rnd/cmm/sub/login_pw.png) no-repeat 22px 14px;}
.login_btn {float:left;}
.login_btn a {display:inline-block;width:121px;height:109px;line-height:107px;background:url(../../../../images/cyberline/rnd/cmm/sub/login_btn_bg.png) no-repeat top left;font-sizE:20px;font-weight:bold;letter-spacing:0;color:#fff;text-align:center;}
.login_text {width:100%;margin-top:20px;}
.login_text li {display:inline-block;padding-right:9px;margin-right:7px;border-right:1px solid #ddd;}
.login_text li:last-child {border-right:0;padding-right:0;margin-right:0;}
.login_text li a {display:inline-block;color:#666;font-size:15px;line-height:15px;font-family:'nanum barun gothic';letter-spacing:0;}


.tab_content_wrap{overflow: hidden;max-height: 600px;overflow: auto;margin-bottom: 40px;}
.right_inner{max-height: 2000px;overflow: auto;}
.scroll_table{overflow: scroll;}

/* SMS 관리*/
.table_tit60{display:inline-block;  width:59%; margin-left:10px; margin-bottom: 9px; overflow: auto;}
.table_tit40{float:left; width:40%; margin-bottom: 9px;}

/* 첨부파일 목록 테이블 */
.atch-file-list table.file-info { }
.atch-file-list table.file-info tr { border: none; /* border-top: 1px solid #e1e3e6 !important; border: none; border-bottom: 1px solid #e1e3e6 !important; */ }
.atch-file-list table.file-info tr:last-child { border: none; }
.atch-file-list table.file-info tr:nth-child(n+2){ border-top : 1px dashed #e1e3e6; }
.atch-file-list table.file-info tbody td { padding: 3px 5px; height: 22px; text-align: left; border: none; }
.atch-file-list table.file-info tbody td:first-child { border: none; /* border-left: 1px solid #e1e3e6 !important; */ }
.atch-file-list table.file-info tbody td:last-child { border: none; /* border-right: 1px solid #e1e3e6 !important; */ }
.atch-file-list table.file-info tbody td.file-btn { text-align: center; }
.atch-file-list table.file-info tbody td.file-size { text-align: right; }
.atch-file-list table.file-info tbody td.file-name { text-align: left; }
.atch-file-list table.file-info tbody td:nth-child(n+2){ border-left: 1px dashed #e1e3e6 !important; }
.atch-file-list p { padding: 3px 15px; margin: 2px 0; }
.atch-file-list a.btn_file { 
    cursor: pointer;
    border: 1px solid #ccc !important;
    display: inline-block;
    padding: 5px 15px;
    border-radius: 3px;
    background-color: #f8f9fa;
    transition: all 0.2s;
}
.atch-file-list a.btn_file:hover {
    border-color: #999 !important;
    background-color: #e9ecef;
}